﻿/* remove padding and scrolling from elements that contain an Accordion OR a content-div */
            .scormer-ui-panel, .scormer-ui-widget {
                padding: 0 !important;
                margin: 0 !important;
                overflow: hidden !important;
            }

	    .scormer-browser {
                width: 100%;
                height: 100%;
		padding: 0%
            }

            .scormer-viewport {
                width: 100%;
                height: 100%;
            }

            .scormer-ui-widgets-menu h3 {
                border-radius: 0;
                margin:0 !important;
            }

            .ui-layout-mask {
                opacity: 0.15 !important;
                filter: alpha(opacity=15) !important;
            }

	    .scormer-ui-widgets-menu-packageTree,.scormer-ui-widgets-favourites {
		padding:0px !important;

		overflow: none;
	    }

	    .scormer-ui-widgets-menu-packageTree ul.dynatree-container, .scormer-ui-widgets-favourites ul.dynatree-container {
		border: 0;
		height: 100%;
	    }
	    
	    .ui-layout-south {
	    	
	    	width: 100%;
	    	height:100%;
	    	}

	    .scormer-ui-widgets-docks {
		display:table;
		height: 63px;
		width: 100%;		
	    }

	    .scormer-ui-dock {
		display: table-cell;
		vertical-align: middle;
	    }

	    .scormer-ui-docks-controlbar {
		width:150px;
		padding-left: 10px;
	    }
	    .scormer-ui-docks-contentbar {
		width:150px;
		padding-right: 10px;
	    }

	    .scormer-ui-docks-contentbar div.jqDocked {
		float: right;

	    }
	    .scormer-ui-docks-controlbar div.jqDocked {
		float: left;

	    }
	    .scormer-ui-docks-navigation div {
		text-align: center;
		margin:auto;
		display: block;
	    }

	    .scormer-ui-panels-top div{
		display: table;
		height: 100%
	    }
	    .scormer-ui-title {
		padding: 10px;
	    }
	    .scormer-ui-title h1 {
		display:table-cell;
/*		vertical-align: middle;*/
		padding-left: 10px;
		padding-right: 10px;

		weight: 900;
		font-size: 36px;

		font-family: Georgia, Cambria, "Times New Roman", Times, serif;
		font-weight:normal;
		line-height:1.35em;

		/*border-radius: 10px 10px 0 0;*/
	    }

	    .scormer-theme-block {
		/*background-color: #993522 !important;*/
		color: black;
	    }
	    .scormer-theme-block a {
		color: black;
	    }

	    .scormer-ui-loader {
		color: #993522;
		font-size:25px;
		font-weight:900;
		padding: 10px;
	    }

	    .blockMsg {
		border-radius: 10px;
		border: #993522 solid 3px !important;

	    }

	    .scormer-ui-controls-breadcrumb {
		position:absolute !important;
		z-index: 10000;
		background: white;
		border-radius: 0px 0px 5px 5px;
		border: 2px solid gray;
		border-top: 0px;
		padding:5px;
		right:0px;
	    }

	    .scormer-ui-widgets-tools, .scormer-ui-widgets-resources, .scormer-ui-widgets-favourites {
		margin:0 !important; 
		padding: 5px !important;
		padding-bottom: 20px
	    }
	    
	    .scormer-ui-widgets-tools a, .scormer-ui-widgets-resources a {
		text-decoration: none;
		font-size: 12px;
		padding-left: 10px;
		position: relative;
		/*top: -15px;*/
	    }

	    .scormer-ui-widgets-resources a img{
	    	position: relative;
			top: 15px;
			margin-right: 5px;
	    }

	    .scormer-controls-toggler-north-open, .scormer-controls-toggler-south-closed { background: url(/img.pl?sysid=elis-scormer-toggler-up) no-repeat center bottom !important;} 
	    .scormer-controls-toggler-north-closed,.scormer-controls-toggler-south-open { background: url(/img.pl?sysid=elis-scormer-toggler-down) no-repeat center top !important; }
	    .scormer-controls-toggler-east-closed,.scormer-controls-toggler-west-open { background: url(/img.pl?sysid=elis-scormer-toggler-left) no-repeat center right !important; }
	    .scormer-controls-toggler-west-closed,.scormer-controls-toggler-east-open { background: url(/img.pl?sysid=elis-scormer-toggler-right) no-repeat center left !important; }

	    .scormer-controls-toggler-big-north-open, .scormer-controls-toggler-big-south-closed { background: url(/img.pl?sysid=elis-scormer-toggler-up-big) no-repeat center bottom !important;} 
	    .scormer-controls-toggler-big-north-closed,.scormer-controls-toggler-big-south-open { background: url(/img.pl?sysid=elis-scormer-toggler-down-big) no-repeat center top !important; }
	    .scormer-controls-toggler-big-east-closed,.scormer-controls-toggler-big-west-open { background: url(/img.pl?sysid=elis-scormer-toggler-left-big) no-repeat center right !important; }
	    .scormer-controls-toggler-big-west-closed,.scormer-controls-toggler-big-east-open { background: url(/img.pl?sysid=elis-scormer-toggler-right-big) no-repeat center left !important; }

.ui-widget{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:1em;
}

.ui-accordion .ui-accordion-header{
	padding:0.2em 0.5em;
	padding-left:2.2em;
}

.ui-dialog{
	padding:0;
}
.ui-dialog-titlebar{
	border:none;
	border-radius:3px 3px 0 0;
}
.ui-dialog-title{
	font-size:0.8em;
	font-weight: bold;
}

h1.scormer-theme-block{
	overflow:hidden;
	text-overflow: ellipsis;
}


@media (max-width: 600px){
	.scormer-ui-docks-controlbar,
	.scormer-ui-docks-contentbar,
	.scormer-ui-controls-breadcrumb{
		display:none;
	}
}

.scormer-ui-controls-breadcrumb{
	border-width:1px;
	border-right:none;
	border-top:none;
	border-radius:0;
	border-color:#ccc;
}

/*menu ikony*/

span.dynatree-icon{
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: top;
	background-position:0 0;
	background-image:url("/img.pl?sysid=elis-scormer-tree-slozka");
}

.dynatree-ico-cf span.dynatree-icon,
.dynatree-ico-ef span.dynatree-icon{
	background-position: 0 0 ;
}

li[id^="cast_shrnuti"] span.dynatree-icon{
	background:url("/img.pl?sysid=elis-scormer-tree-sum");
}

li[id^="cast_kontrolni_otazky"] span.dynatree-icon{
	background:url("/img.pl?sysid=elis-scormer-tree-otazky");
}

li[id^="cast_cil"] span.dynatree-icon{
	background:url("/img.pl?sysid=elis-scormer-tree-cil");
}

li[id^="cast_navaznost"] span.dynatree-icon{
	background:url("/img.pl?sysid=elis-scormer-tree-navaznost");
}

li[id^="cast_motivace"] span.dynatree-icon{
	background:url("/img.pl?sysid=elis-scormer-tree-motivation");
}

li[id^="cast_pouceni"] span.dynatree-icon{
	background:url("/img.pl?sysid=elis-scormer-tree-pouceni");
}

li[id^="cast_uvod"] span.dynatree-icon{
	background:url("/img.pl?sysid=elis-scormer-tree-uvod");
}

li[id^="cast_zaver"] span.dynatree-icon{
	background:url("/img.pl?sysid=elis-scormer-tree-zaver");
}

li[id^="cast_slovnicek_pojmu"] span.dynatree-icon{
	background:url("/img.pl?sysid=elis-scormer-tree-rejstrik");
}

/**/

li[id^="cast_obsahova_cast"] span.dynatree-icon{
	background:url("/img.pl?sysid=elis-scormer-tree-obsahova-cast");
}

li[id^="cast_priklady"] span.dynatree-icon{
	background:url("/img.pl?sysid=elis-scormer-tree-priklady");
}

li[id^="cast_test"] span.dynatree-icon{
	background:url("/img.pl?sysid=elis-scormer-tree-test");
}

li[id^="cast_reseni_ukolu"] span.dynatree-icon{
	background:url("/img.pl?sysid=elis-scormer-tree-ukoly");
}

li[id^="cast_zdroje"] span.dynatree-icon{
	background:url("/img.pl?sysid=elis-scormer-tree-zdroje");
}

/*iPad scroll fix*/

div.ui-layout-content.ui-widget-content.scormer-ui-widget.scormer-ui-widgets-viewport{
	overflow:auto !important;
}

div.ui-layout-center.scormer-ui-panel.scormer-ui-panels-content.ui-layout-pane.ui-layout-pane-center{
	-webkit-overflow-scrolling: touch;
  	overflow-y: scroll;
}

a.scormer-ui-controls-restorer img,
a.scormer-ui-controls-breadcrumb-toggler img,
a.scormer-ui-controls-help img{
	display:block;
}

#ui-accordion-1-panel-3 > div > a > img{
	display:block;
}

#ui-accordion-1-panel-3 > div > a{
	text-align: center;
}




